.portfolio-desc h3 a{color:#222;font-size:16px;}
#content p{line-height:1.8;margin-bottom:10px;}
.toptenlist{font-size:20px;margin-left:60px;margin-bottom:5px;color:#4073ad;font-weight:600;font-family:'Raleway', sans-serif;line-height:21px;}
.bold-statement {font-weight:600;font-style: italic;}
.line {margin:20px;}
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth{display:block;position:relative;margin-right:4%;margin-bottom:20px;float:left;}
.fancy-title{position:relative;margin-bottom:20px;}
.fancy-title.title-bottom-border h1,
.fancy-title.title-bottom-border h2,
.fancy-title.title-bottom-border h3,
.fancy-title.title-bottom-border h4,
.fancy-title.title-bottom-border h5,
.fancy-title.title-bottom-border h6{display:block;background:transparent;padding:0 0 5px;border-bottom:2px solid #1abc9c;}
h2{font-size:23px; margin: 0 0 10px 0;}
ul{margin-bottom:10px;}
h3{font-size:21px;}
h4{font-size:19px;}
.heading-block h2{font-size:23px;}
.heading-block h3{font-size:21px;}
.heading-block h4{font-size:19px;font-weight:600;}

.subheader {font-size:26px;font-weight: 600}
.copyright-links a{display:inline-block;margin:0 7px;color:#333;border-bottom:1px dotted #444;}
